# Generated by Django 3.2.4 on 2021-06-16 12:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0005_delete_profile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='api_key',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
    ]
